"Please Donate" = "يرجى التبرع";
"Donate" = "تبرع !";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "تطوير وكتابة هدا البرنامج أخذ جهد ووقت ليس بالقليل. اذا كنت تتمتع عند أستخدامه ، يرجى النظر في التبرع لصاحب البرنامج . التبرع سوف يساعد في تطوير Cyberduck للأفضل";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "كمساهم في Cyberduck، تتلقى مفتاح التبرع الذي يعطل هذه المطالبة.";
"Thank you for using Cyberduck!" = "شكراً لأستخدامك Cyberduck!";
"Later" = "فيما بعد";
"Don't show again for this version" = "لاتقم بالأظهار مرة آخرى لثل هذا الأصدار";
"Registration Key" = "مفتاح التبرع";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
